#ifdef ALL_INITIALIZERS_EXTERN
namespace clasp_ffi {
   extern void clasp_fli_initialization();
};
#endif // ALL_INITIALIZERS_EXTERN
#ifdef ALL_INITIALIZERS_CALLS
    clasp_ffi::clasp_fli_initialization();
#endif // ALL_INITIALIZERS_CALL
